const express = require('express');
const router = express.Router();
const controller = require('../controllers/retry_endpoints');

/* GET LogReq listing. */
router.get('/', controller.getLogReqRetry);

/* GET ONE WITH ID LogReq listing. */
router.get('/:id_automatico_requisicoes', controller.getLogReqIDRetry);

/* GET ONE WITH ID LogReq listing. */
router.get('/entidade/:entidade_aceite', controller.getLogReqEntidadeRetry);

// /* POST LogReq listing. */
// /* POST LogReq listing. */
// router.post('/reenvio', controller.postLogReq);

// /* PATH LogReq listing. */
// router.patch('/id_logreq', controller.patchLogReq);

// /* DELETE LogReq listing. */   
// router.delete('/id_logreq', controller.deleteLogReq);


 
module.exports = router;
